/*******************************************************************************
 * FoxGameObject_Spectate generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxGameObject_Spectate extends CameraActor
    hidecategories(Navigation);

var int Team;

simulated event PostBeginPlay()
{
    super(Actor).PostBeginPlay();
    // End:0x88
    if((WorldInfo != none) && FoxMapInfo(WorldInfo.GetMapInfo()) != none)
    {
        FoxMapInfo(WorldInfo.GetMapInfo()).NotifySpectateCreated(self);
    }
    //return;    
}

defaultproperties
{
    bConstrainAspectRatio=false
}